/* Sync activity title when connecting */
"\"%@\" connecting…" = "Łączenie z \"%@\"...";

/* Menu title */
"Actions" = "Zadania";

/* Synclet notification after sync */
"Added: %d  Updated: %d  Deleted: %d" = "Dodanych: %1$d Zaktualizowanych: %2$d Usuniętych: %3$d";

/* Conflict dialog title */
"An item named \"%@\" already exists in this location. Do you want to replace it with the one you are uploading?" = "Rzecz o nazwie \"%@\" już istnieje w tym miejscu. Czy wysyłana rzecz ma ją zastąpić?";

/* Error message */
"Can't mount \"%@\" as disk" = "Nie mogę zamontować \"%@\" jako dysku";

/* Menu title */
"Eject" = "Wysuń";

/* Menu title */
"ForkLift Mini" = "ForkLift Mini";

/* Menu title */
"Mount as Disk" = "Zamontuj jako dysk";

/* Menu title */
"No remote favorites found" = "Nie znaleziono zdalnych ulubionych";

/* Menu title */
"Open as Droplet" = "Otwórz jako Droplet";

/* Menu title */
"Open in ForkLift" = "Otwórz w ForkLift";

/* Enter password  panel title
   Password prompt panel title */
"Please enter the password for \"%@\"" = "Proszę wpisać hasło dla \"%@\"";

/* Sync info message */
"Preparing…" = "Przygotowywanie ...";

/* Menu title */
"Sync" = "Synchronizacja";

/* Error message */
"The item \"%@\" can't be uploaded: %@" = "Rzecz \"%1$@\" nie może być wysłana: %2$@";

